There are currently no open bugs.

"node-syntax-error" versions published in Ubuntu

Hirsute (1.4.0-1): universe/misc
Groovy (1.4.0-1): universe/misc
Focal (1.4.0-1): universe/misc
Bionic (1.3.0-1): universe/misc